Subject: Re: GB-1 really means GB 12345-90

From: Ed Lai <[email-masked]>
Date: Fri, 13 Aug 1993 04:20:18 -0700

>there are far more than that! I found 240 or
>more 1->n mappings in GB-I (1) [3004 characters]
>into Big 5. GB-1 above zone 88 is reserved for
>user defined characters.

I probably used the wrong term, from Ross Paterson's
report of unicode

>  GB 2312-80 (0)      GB 12345-90 (1)
>  GB ??-8?   (2)      GB 7589-87  (3)
>  GB ??-8?   (4)      GB 7590-87  (5)
>  ?                   ?
>  GB 8565-89 (8)      ?
>
>GB.1 contains all characters in GB.0 in traditional form, including those
>different characters which have the same simplied form. The same charater
>(which has not been simplified) in GB.0 and GB.1 are in same position,
>the traditional form and the simplified form of the same are also in same
>position if the correspondence is one-to-one.

So what I am asking for is GB 12345-90

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-AS                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi